www.cendio.com
Bug 5626 - silence log noise from 'type'
: silence log noise from 'type'
Status: CLOSED FIXED
: ThinLinc
Misc
: pre-1.0
: PC Unknown
: P2 Normal
: 4.5.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2015-09-01 14:49 by
Modified: 2015-09-25 13:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2015-09-01 14:49:34
You get spam like this in xinit.log:

> Running /opt/thinlinc/etc/xstartup.d/01-tl-kinit.sh (Obtaining Kerberos ticket)
> /opt/thinlinc/etc/xstartup.d/01-tl-kinit.sh: line 10: type: kinit: not found
> Running /opt/thinlinc/etc/xstartup.d/02-tl-dbus-launch.sh (Starting session D-Bus server)
> dbus-launch is /bin/dbus-launch

It is customary to pipe the output from 'type' to /dev/null.
------- Comment #2 From cendio 2015-09-01 14:53:27 -------
tl-dbus-launch.sh, tl-kdestroy.sh and tl-kinit.sh were fixed in r30725.
------- Comment #3 From cendio 2015-09-02 10:37:19 -------
Verified that our type usage output doesn't hit the xinit.log file using build
4876.